Subject: GA-DIGEST V1 #198
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, November 22 2000         Volume 01 : Number 198

----------------------------------------------------------------------

Date: Mon, 20 Nov 2000 21:50:05 +0100 (MET)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Appeal of William Walsh

Hi.

I was finally able to go over the messages accumulated in some 20 days 
when I was on the road. I have to apologize for the late reply, but the 
matter was worse due to the fact that I was unable to access the ga-
abuse until this morning.

Anyway, I believe that the sanction against William Walsh was too severe
, given the facts. May I therefore ask the DNSO Admin to reintegrate the
 posting rights of Mr. Walsh.

I must add, nevertheless, that I am sick and tired of this continuous 
polemics between William and Joop. I think that by now everybody on this
 list has abundantly understood the reasons of both, and nothing can be 
added of value: to re-hash these arguments has the only effect to drive 
away some readers of this list, or at least lower their interest.

I would therefore appreciate in the future avoiding bringing in the GA 
the internal matter of the IDNO, and this not for fear of sanctions, but
 because, as I said, everybody knows by now what happened, and the 
opinions of all the participants, and I doubt that there is willingness 
to hear this subject over again.

We have many other things before us, including:
- - to open a mailing list dedicated to the Individuals, as mentioned in 
MdR, where we may be able to convey, with the help of Barbara Simons and
 other interested parties, some of the individuals that are AtLarge 
members, if they are interested in the DNSO;
- - start the DNSO Review Working Group;
- - actualize and finalize the discussion on funding for the GA physical 
meeting Webcast.
We also have to prepare the new elections, to decide what to do next for
 the ICANN Interim Directors extension (I believe the poll has been 
counted already electronically - manual recount is ongoing).

So, plenty of things that may be of more interest than the old stuff.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 Nov 2000 00:25:47 -0000
From: "Erica Roberts" <[email-masked]>
Subject: Re: [ga] Appeal of William Walsh

Here, here!!!

erica
- ----- Original Message ----- 
From: "Roberto Gaetano" <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 20, 2000 8:50 PM
Subject: [ga] Appeal of William Walsh

> Hi.
> 
> I was finally able to go over the messages accumulated in some 20 days 
> when I was on the road. I have to apologize for the late reply, but the 
> matter was worse due to the fact that I was unable to access the ga-
> abuse until this morning.
> 
> Anyway, I believe that the sanction against William Walsh was too severe
> , given the facts. May I therefore ask the DNSO Admin to reintegrate the
>  posting rights of Mr. Walsh.
> 
> I must add, nevertheless, that I am sick and tired of this continuous 
> polemics between William and Joop. I think that by now everybody on this
>  list has abundantly understood the reasons of both, and nothing can be 
> added of value: to re-hash these arguments has the only effect to drive 
> away some readers of this list, or at least lower their interest.
> 
> I would therefore appreciate in the future avoiding bringing in the GA 
> the internal matter of the IDNO, and this not for fear of sanctions, but
>  because, as I said, everybody knows by now what happened, and the 
> opinions of all the participants, and I doubt that there is willingness 
> to hear this subject over again.
> 
> We have many other things before us, including:
> - to open a mailing list dedicated to the Individuals, as mentioned in 
> MdR, where we may be able to convey, with the help of Barbara Simons and
>  other interested parties, some of the individuals that are AtLarge 
> members, if they are interested in the DNSO;
> - start the DNSO Review Working Group;
> - actualize and finalize the discussion on funding for the GA physical 
> meeting Webcast.
> We also have to prepare the new elections, to decide what to do next for
>  the ICANN Interim Directors extension (I believe the poll has been 
> counted already electronically - manual recount is ongoing).
> 
> So, plenty of things that may be of more interest than the old stuff.
> 
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 Nov 2000 11:51:14 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Appeal of William Walsh

Hi Roberto

Quite right, thank you.  I'd support you on this one.  You aid:

> Anyway, I believe that the sanction against William Walsh was too severe
> , given the facts. May I therefore ask the DNSO Admin to reintegrate the
>  posting rights of Mr. Walsh.

Nobody wants to overturn the moderator but in this particular instance perhaps
Harald will reconsider and give William another chance.

Providing the debate about IDNO is not prolonged interminably.

Without taking sides between the participants, I'd add that it has also been
aired extensively in other forums.

Best regards
Patrick Corliss

- ----- Original Message -----
From: Roberto Gaetano <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 21, 2000 7:50 AM
Subject: [ga] Appeal of William Walsh

> Hi.
>
> I was finally able to go over the messages accumulated in some 20 days
> when I was on the road. I have to apologize for the late reply, but the
> matter was worse due to the fact that I was unable to access the ga-
> abuse until this morning.
>
> Anyway, I believe that the sanction against William Walsh was too severe
> , given the facts. May I therefore ask the DNSO Admin to reintegrate the
>  posting rights of Mr. Walsh.
>
> I must add, nevertheless, that I am sick and tired of this continuous
> polemics between William and Joop. I think that by now everybody on this
>  list has abundantly understood the reasons of both, and nothing can be
> added of value: to re-hash these arguments has the only effect to drive
> away some readers of this list, or at least lower their interest.
>
> I would therefore appreciate in the future avoiding bringing in the GA
> the internal matter of the IDNO, and this not for fear of sanctions, but
>  because, as I said, everybody knows by now what happened, and the
> opinions of all the participants, and I doubt that there is willingness
> to hear this subject over again.
>
> We have many other things before us, including:
> - to open a mailing list dedicated to the Individuals, as mentioned in
> MdR, where we may be able to convey, with the help of Barbara Simons and
>  other interested parties, some of the individuals that are AtLarge
> members, if they are interested in the DNSO;
> - start the DNSO Review Working Group;
> - actualize and finalize the discussion on funding for the GA physical
> meeting Webcast.
> We also have to prepare the new elections, to decide what to do next for
>  the ICANN Interim Directors extension (I believe the poll has been
> counted already electronically - manual recount is ongoing).
>
> So, plenty of things that may be of more interest than the old stuff.
>
> Regards
> Roberto
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 20 Nov 2000 17:28:01 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Appeal of William Walsh

At 09:50 PM 11/20/00 +0100, Roberto Gaetano wrote:

I think you are mistaken, Roberto. The moderator has spoken.

>Hi.
>
>I was finally able to go over the messages accumulated in some 20 days
>when I was on the road. I have to apologize for the late reply, but the
>matter was worse due to the fact that I was unable to access the ga-
>abuse until this morning.
>
>Anyway, I believe that the sanction against William Walsh was too severe
>, given the facts. May I therefore ask the DNSO Admin to reintegrate the
>  posting rights of Mr. Walsh.
>
>I must add, nevertheless, that I am sick and tired of this continuous
>polemics between William and Joop. I think that by now everybody on this
>  list has abundantly understood the reasons of both, and nothing can be
>added of value: to re-hash these arguments has the only effect to drive
>away some readers of this list, or at least lower their interest.
>
>I would therefore appreciate in the future avoiding bringing in the GA
>the internal matter of the IDNO, and this not for fear of sanctions, but
>  because, as I said, everybody knows by now what happened, and the
>opinions of all the participants, and I doubt that there is willingness
>to hear this subject over again.
>
>We have many other things before us, including:
>- to open a mailing list dedicated to the Individuals, as mentioned in
>MdR, where we may be able to convey, with the help of Barbara Simons and
>  other interested parties, some of the individuals that are AtLarge
>members, if they are interested in the DNSO;
>- start the DNSO Review Working Group;
>- actualize and finalize the discussion on funding for the GA physical
>meeting Webcast.
>We also have to prepare the new elections, to decide what to do next for
>  the ICANN Interim Directors extension (I believe the poll has been
>counted already electronically - manual recount is ongoing).
>
>So, plenty of things that may be of more interest than the old stuff.
>
>Regards
>Roberto
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Best Regards,

Simon Higgs

- --
It's a feature not a bug...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 20 Nov 2000 18:00:09 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Appeal of William Walsh

Hello Simon,

Monday, November 20, 2000, 5:28:01 PM, you wrote:

> At 09:50 PM 11/20/00 +0100, Roberto Gaetano wrote:

> I think you are mistaken, Roberto. The moderator has spoken.

Roberto can override him according to the rules.

And the chair as spoken.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 Nov 2000 16:39:06 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: [ga] AOL loses UDRP case

AOL lost a recent UDRP case, decided by a WIPO panel, for the domain
digitalcitymap.com. AOL is the owner of the portal site
digitalcity.com.

The sole panelist, Dan Hunter, concluded that the names

digitalcity.com

and 

digitalcitymap.com 

are not identical or confusingly similar. He states in the
decision, why it would be unacceptable in many cases to find names
with a word added (a "suffix") to fall under the UDRP-rules. In his
words:

"The effect of strictly adopting the principle from the suffix cases
would be to stop any other registrations of domain names which add a
suffix to registered marks that are quite generic.  It would provide
the unfortunate result that the Complainant would essentially be given
a monopoly on domain names that add words to the expression "digital
city".  As a matter of policy, this is undesirable and
unacceptable.  The scope of the concept of "confusing similarity" must
take account of policies such as this.  I decline therefore to adopt
the broadest interpretation of the principle from the suffix cases,
and instead conclude here that consumers are not likely to be confused
where:

(1)	A domain name comprises a mark and a suffix
(2)	Where that mark is essentially generic within the online world and
has not acquired such distinctiveness as to merit broader protection,
and
(3)	Where the suffix (or the domain name as a whole) does not relate
specifically to the business of the Complainant."

Quite sensible in my view. Congratulations to the owner of
digitalcitymap.com, who wrote his own response.

- -- 
Marc Schneiders
_________________________________________
http://DW.GOODFAITH.ORG:    Have faith!
But let it be good, or you may be next...
_________________________________________ 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 Nov 2000 22:08:51 -0500
From: "Dennis Schaefer" <[email-masked]>
Subject: Re: [ga] [ADMIN] Suspension of William X. Walsh

Joop

Sorry for the delay in responding ...

You are missing the point, in my opinion.   William's
complaint is that the list does not permit public
validation.

That allegation is not only a matter of fact, it is one
not worth fighting over.

>Dennis
- ----- Original Message -----
From: "Joop Teernstra" <[email-masked]>
To: "Dennis Schaefer" <[email-masked]>; <[email-masked]>
Sent: Saturday, November 18, 2000 7:34 PM
Subject: Re: [ga] [ADMIN] Suspension of William X. Walsh

> At 19:10 15/11/00 -0500, Dennis Schaefer wrote:
> >It is undoubtedly within Harald's discretion to make this finding.
> >
> >Nevertheless, I do not find it a reasonable decision, and I'm very
> >uncomfortable with it.
> >
> >I hold Joop in the highest esteem, and I usually admire Harald's
reasoning.
> >Nevertheless, William's remark was a simple fact.   If a list is not
public,
> >no one else can verify its validity.
>
> Dennis,
> the list of IDNO members *is* public and it truthfully lists new signups
in
> chronological sequence.  Many new members provide links to their websites.
> See www.idno.org/members.htm
>
>
> --Joop Teernstra LL.M.--
> the Cyberspace Association and
> the constituency for Individual Domain Name Owners
> Elected representative.
> http://www.idno.org
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #198
************************